Hooks:PostHook( PlayerTweakData, "_init_new_stances", "Type99Init", function(self)
	self.stances.kar_98k.steelsight.shoulders = {
		translation = Vector3(-8.60614, 1.151, 5.624),
		rotation = Rotation(-0.000198708, -0.000705111, 0.000360719)
	}
end )